@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#efefef url(images/bg.gif) repeat-x;}
html { padding:0; margin:0;}

/* main */
.main { width:984px; padding:0; margin:0 auto; }

/********** header **********/
.header { width:984px; height:160px;}

/* asi logo */
.logoasi { width:500px; margin:0 0 0 0; float:left;}
.logoasi img { float:left; padding:30px;}
.logoasi h1 { margin:0 0 10px 0; padding:0 0 0 0; color:#000000; font:normal 24px Arial, Helvetica, sans-serif;}

.logo { float:left; padding:0; margin:40px 0 0 10px; width:200px; height:55px;}

/*  gasp header  */
.gasphead { float:right; padding:0; margin:45px 0 0 0px; width:400px;}

/* search */
.search { float:right; padding:0; margin:40px 0 0 10px; width:380px;}
.search form { margin:0; padding:0;}
.search input { float:left; border:0;}
.search span { float:left; background:url(images/search_bg.gif) no-repeat left; width:332px; height:35px;}
.search input.text { background:none; width:312px; height:15px; padding:10px; color:#a2a2a2; font:normal 14px Arial, Helvetica, sans-serif;}
.search input.button { float:left;}

/* menu */	
.menu { padding:0 0 0 0; margin:0; width:400px; float:right; height:85px;}
.menu ul { padding:34px 0 0 0; margin:0; list-style:none; border:0; height:41px;}
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a { float:left; margin:0 2px 0 0; padding:14px 0 14px 0; color:#434343; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a span { padding:14px 12px 14px 12px;}
.menu ul li a:hover {  background:url(images/r_menu.gif) no-repeat right;}
.menu ul li a:hover span { background:url(images/l_menu.gif) no-repeat left;}
.menu ul li a.active {  background:url(images/r_menu.gif) no-repeat right;}
.menu ul li a.active span { background:url(images/l_menu.gif) no-repeat left;}

/********** slider **********/
.slider_bg { background:url(images/slider_bg.gif) repeat-y; margin:10px auto; padding:0; width:984px;}
.slider_t { background:url(images/slider_t.gif) top no-repeat;}
.slider_b { background:url(images/slider_b.gif) bottom no-repeat; padding:10px; height:231px;}
.slider_t .small { height:30px;}
.title_text h2 { padding:0 0px 0 40px; margin:0; color:#2a2a2a; font:normal 24px Arial, Helvetica, sans-serif;}
.title_text p { float:right; padding:6px 20px 0 10px; color:#2a2a2a; font:normal 11px Arial, Helvetica, sans-serif;}

/*simple text*/
#slider p.img { float:left; padding:0 10px 0 0; margin:0 5px; line-height:0;}
#slider p.img img { padding:0; margin:0; border:0;}
#slider h2 { font:bold 36px Arial, Helvetica, sans-serif; color:#2a2a2a; margin:0; padding:10px; line-height:1.2em;}
#slider p {font:normal 12px Arial, Helvetica, sans-serif; color:#5f5f5f; margin:0; padding:10px; line-height:1.8em;}

#slider div.button { clear:right; float:left; margin:0 0 0 420px; width:520px; margin-top:-31px;}
#slider div.button .right_but { margin:0 0 0 200px;}

/* body */
.body { width:984px; clear:both;}
.left { width:321px; float:left; margin:0 10px 0 0; padding:10px 0;}
.left_narrow { width:275px; float:left; margin:0 10px 0 0; padding:10px 0;}
.left_340 { width:340px; float:left; margin:0 10px 0 0; padding:10px 0;}
.left_450 { width:450px; float:left; margin:0 10px 0 0; padding:10px 0;}
.left_680 { width:680px; float:left; margin:0 10px 0 0; padding:10px 0;}
.big_center { width:650px; float:left; margin:0 10px 0 0; padding:10px 0;}
.right { width:321px; float:left; padding:10px 0;}

.body h2 { color:#2a2a2a; font:normal 18px Arial, Helvetica, sans-serif; padding:15px 10px; margin:0;}
.body h3 { color:#2a2a2a; font:normal 18px Arial, Helvetica, sans-serif; padding:15px 10px; margin:0 0 10px 0; border-bottom:1px solid #d2d2d2; clear:both;}
.body h4 { color:#2a2a2a; font:normal 14px Arial, Helvetica, sans-serif; padding:0px 10px; margin:0 0 0 0; }
.body .center { text-align:center;}
.body p { color:#5f5f5f; font:normal 12px Arial, Helvetica, sans-serif; line-height:1.8em; padding:5px 10px; margin:0;}
.body p.headp { color:#000000; font:normal 14px Arial, Helvetica, sans-serif; line-height:1.8em;}
.body p.bodyp { color:#464646; font:normal 13px Arial, Helvetica, sans-serif; line-height:1.8em;}
.body p.spec, .spec { color:#5f5f5f; font:normal 12px Arial, Helvetica, sans-serif; line-height:1.8em;}
.body a { color:#0092dd; font:normal 12px Arial, Helvetica, sans-serif; line-height:1.8em; text-decoration:none;}
.body a:hover { text-decoration:underline;}
.body img.img { float:left; padding:10px;}
.body .border {border-bottom:1px solid #d2d2d2;}

/* Menu box */
.box_block { width:984px; clear:both; padding:0 0 10px 0;}
.box { width:321px; margin:0 10px 0 0; float:left; background:url(images/box_bg.gif) repeat-y;}
.box .box_t { background:url(images/box_t.gif) no-repeat top;}
.box .box_b { background:url(images/box_b.gif) no-repeat bottom; padding:0 0 10px 0;}
.box h2 { margin:0 0 10px 0; padding:11px 0 11px 20px; color:#616161; font:normal 18px Arial, Helvetica, sans-serif;}
.box img { float:left; padding:15px;}
.box p { padding:5px 20px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#5f5f5f; line-height:1.8em;}
.box a { font:normal 11px Arial, Helvetica, sans-serif; color:#5f5f5f; line-height:1.8em; }
.box a.more { padding:0 10px; font:bold 11px Arial, Helvetica, sans-serif; color:#0092dd; line-height:1.8em; text-decoration:none;}

.box ul { padding:10px 20px; margin:0; list-style:none;}
.box ul li { background:url(images/sub_nav.gif) no-repeat left; margin:0; padding:3px 0 3px 25px; border-bottom:1px solid #eaeaea;}

/* normal box */
.box_normal { color:#464646; width:321px; margin:0 0 0 0; float:left;}
.box_normal ul li { margin:0; padding:0px 0px 1px 0px; border-bottom:1px solid #eaeaea; font:normal 13px Arial, Helvetica, sans-serif; line-height:1.5em;}

/* GASP Version Box */
.version { background:url(imagesASI/gasp_bg.png) no-repeat; width:271px; height:96px; margin:10px auto;}
.version p { font:normal 13px Arial, Helvetica, sans-serif; padding:20px 20px 0 90px; margin:0;}

/* testi */
.testi { margin:20px 0; padding:20px 10px; background:url(images/testi.gif) no-repeat top left;}
.testi p { font-style:italic;}

/* lister */
.lister { clear:both; border-top:1px solid #d2d2d2; padding:15px 300px; }
.lister { clear:both; border-top:1px solid #d2d2d2; }
.lister ul { margin:0; padding:0; list-style:none; }
.lister ul li { background:url(images/lister.gif) no-repeat; float:left; width:30px; height:29px; margin:2px; text-align:center; padding:2px 4px 0 0px;}
.lister ul li a { color:#7d7d7d; font:normal 14px Arial, Helvetica; }
.lister ul li a:hover { text-decoration:underline; color:#0092dd;}
.lister ul li a.active { color:#000000; font-weight:normal;}

/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#5f5f5f;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { margin:0; width:110px; display:block; padding:3px 0; font:bold 12px Arial, Helvetica, sans-serif; color:#5f5f5f; text-transform:capitalize;}
#contactform input{ width:auto; }
#contactform tr { font:bold 12px Arial, Helvetica, sans-serif; color:#5f5f5f; text-transform:capitalize;}
#contactform label span { display:block; font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:540px; border:1px solid #d0d0d0; margin:3px 0; padding:5px 2px; height:16px; background:#ffffff;}
#contactform textarea { width:540px; border:1px solid #d0d0d0; margin:3px 0; padding:2px; background:#ffffff;}
#contactform li.buttons input { padding:3px 0; margin:0; border:0; color:#FFF;}
p.response { text-align:center; color:red; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}


/*************footer**********/
.footer {padding:0; background:#e7e7e7; margin:0;}
.footer_resize { width:984px; margin:0 auto; padding:5px 0;}
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#5f5f5f; padding:3px 10px; margin:0; line-height:1.8em; }
.footer a { font:normal 11px Arial, Helvetica, sans-serif; color:#383838; line-height:1.8em; text-decoration:none;}
.footer a:hover { text-decoration:underline;}
.footer p.leftt { text-align:left; width:50%; margin:10px 0; padding:10px 0; float:left;} 
.footer p.rightt { text-align:right; width:50%; margin:10px 0; padding:10px 0; float:right;} 
/*FBG*/
.FBG {padding:0; margin:0; background:url(images/line.gif) top repeat-x;}
.FBG h2 { font:bold 12px Arial, Helvetica, sans-serif; color:#5f5f5f; padding:10px; margin:0;}
.FBG .foot_nav { float:left; width:187px; border-left:1px solid #dedede; padding:0 0 0 40px; margin:10px 0;}
.FBG .subscribe { float:left; width:300px; margin:10px 0;}
.FBG .subscribe input.text { border:1px solid #d9d9d9; background:#FFF;}
.FBG ul { margin:0; padding:0; list-style:none;}
.FBG ul li { background:url(images/foot_nav_sm.gif) no-repeat left; padding:0 20px; margin:0;}

/************* Misc **********/
.no_margin { margin:0;}
.margin_indent {margin-left: 20px;}
.indent {text-indent:20px;}
.no_padding { padding:0;}
.no_background { background:none;}
.underline {text-decoration:underline}
.width_auto { width: auto;}
.width_250 { width: 250px;}
.width_500 { width: 500px;}
.width_680 { width: 680px;}
p.list_head, .list_head { color:#464646; font:bold 14px Arial, Helvetica, sans-serif; line-height:1.8em;}
p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
.vspace { padding:5px;}
.vspacebig { padding:20px;}
li.bg, .bg { clear:both; border-top:1px solid #e0e0e0; padding:0; margin:5px 0; background:none;}

/************* Slides of GASP **********/

.slides { font:normal 14px Arial, Helvetica, sans-serif; padding:44px 0 0 0; margin:0; border:0; }
.slides ul li {padding:0px 0px 1px 0px; border-bottom:1px solid #eaeaea; line-height:1.5em;}

/************* Hiddent Text **********/

.hidden { display: none; }
.unhidden { display: block; }

/************* GASP Horizontal Menu Select **********/

.hmenu {
    margin-bottom: 10px;
    padding-bottom: 20px;
	padding:0px 0px 0px 0px ;
	width:475px;
}

.hmenu .int {
    -moz-box-shadow: 0 1px 1px #FFFFFF inset; 
    border-color: #C7CACF #C7CACF #85898C; 
    border-style: solid;
    border-width: 1px;
    padding-top: 1px;
}

.hmenu .options {
    list-style-type: none;
    margin: 0;
    font: italic 14px Georgia,serif;
    text-shadow: 0 2px 1px #FFFFFF; 
}

.hmenu a {
    font: italic 15px Georgia,serif;
}


.hmenu .options li {
    float: left;     /*  makes the menu horizontal  */
    margin: 0;
}

.hmenu .options a {
    color: #646F7C;  /*  color of menu text  */
    display: block; 
	background:#d7d7d7;     /*  background color base */
	cursor:pointer
}
.hmenu .options .on {
    -moz-box-shadow: 0 -1px 3px #8F9295 inset;
	background:#b7b7b7;     /*  background color selected */
}
.hmenu .options .on a {
	background:#b7b7b7;     /*  background color selected */
    color: #252525;     /*  text color  */
}
.hmenu .options a:hover {
    color: #252525;
    text-decoration: none;
}

.select-1 .options {

}

.select-1 .options a {
    padding: 10px 20px; 
}

.select-1 .options .on {
/*    -moz-box-shadow: 0 -3px 5px #8F9295 inset; */
}

.table-border {
	border-style:solid;	/* none,dotted,dashed,solid,double,groove,ridge,inset,outset */
	border-width: 2px;
	border-color: #b7b7b7;
	margin: 0 0 0 0;  /* top, right, bottom, left  */
}

.table-text { font:normal 13px Arial, Helvetica, sans-serif;}

.table-text {
	text-align:left; vertical-align:middle;
}

.rows {
	height:30px;
}

.rows a{
	font:normal 13px Arial, Helvetica, sans-serif;
}

.name-col {
	width: 230px;
}

.mpi-col {
	width: 180px;
}

.size-col {
	width: 80px;
}

.info-col {
	width: 400px;
}

